手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Mozilla Thunderbird 欺骗安全漏洞(CVE-2017-7829)

[日期:2018-01-02] 来源:Linux社区  作者:Linux [字体: ]
Mozilla Thunderbird 欺骗安全漏洞(CVE-2017-7829)


发布日期:2017-12-22
更新日期:2018-01-02

受影响系统:

Mozilla Thunderbird < 52.5.2

描述:


BUGTRAQ  ID: 102258
CVE(CAN) ID: CVE-2017-7829

Thunderbird是一个支持IMAP、POP3的邮件客户端工具。

Thunderbird 52.5.2之前版本在实现中存在欺骗安全漏洞,攻击者利用此漏洞可欺骗发送者电子邮件地址。

<*来源:Sabri Haddouche
  *>

建议:


厂商补丁:

Mozilla
-------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.mozilla.com/en-US/
https://www.mozilla.org/en-US/security/advisories/mfsa2017-30/

Red Hat Enterprise 6.3手动安装Thunderbird http://www.linuxidc.com/Linux/2012-10/73163.htm

通过apt-get在Debian Linux下安装FireFox和ThunderBird http://www.linuxidc.com/Linux/2012-07/66132.htm

Ubuntu使用Thunderbird方法指南[图文] http://www.linuxidc.com/Linux/2011-01/31453.htm

在Ubuntu上安装Thunderbird 3及中文显示设置 http://www.linuxidc.com/Linux/2011-01/31439.htm

Ubuntu 环境使用 Evolution 与 Thunderbird 收发邮件 http://www.linuxidc.com/Linux/2010-04/25679.htm

Thunderbird 的详细介绍请点这里
Thunderbird 的下载地址请点这里

本文永久更新链接地址http://www.linuxidc.com/Linux/2018-01/150032.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款